--
-- CECB Options Chinese Traditional localization file
-- Maintained by: Kuraki, Suzuna
-- Last updated: 
-- Revision History:
--    09/01/2006  * Init
--    09/07/2006  * 5.1.7 zhTW support
--    09/26/2006  * 5.2.7 zhTW support
--    09/29/2006  * 5.3.0 zhTW support
--

if ( GetLocale() == "zhTW" ) then

-- Options Menue
CECB_status_txt = "啟用 EnemyCastBar";
CECB_pvp_txt = "啟用 |cffffffaaPvP/普通|r 施法條";
 CECB_globalpvp_txt = "即使沒有目標也顯示施法條";
  CECB_hostileonly_txt = "只有敵方施法/獲得";
 CECB_gains_txt = "顯示增益類法術";
  CECB_gainsonly_txt = "僅顯示增益類法術";
 CECB_cdown_txt = "啟用技能冷卻時間條";
  CECB_usecddb_txt = "冷卻已儲存：";
CECB_spellbreak_txt = "偵測施法中斷";
CECB_pve_txt = "啟用|cffffffaaPvE/團隊|r 施法條";
 CECB_pvew_txt = "閃爍時發出聲音";
CECB_afflict_txt = "顯示 |cffffffaaDebuff";
 CECB_globalfrag_txt = "沒有目標也顯示怪物受到的影響";
 CECB_magecold_txt = "顯示冰凍及易傷效果";
 CECB_solod_txt = "顯示 '單挑Debuff' (暈眩技)";
  CECB_drtimer_txt = "考慮到 '遞減效應'";
  CECB_classdr_txt = "考慮到職業相關的遞減效應";
 CECB_sdots_txt = "觀看自己的持續傷害(DoT)";
 CECB_bossdebuff_txt = "顯示 RaidBosses 的 Debuffs";
CECB_parsec_txt = "解析插件/團隊/隊伍頻道";
 CECB_broadcast_txt = "透過插件頻道廣播施法條";
CECB_timer_txt = "Show Timer";
CECB_disborder_txt = "隱藏施法條邊框";
CECB_minimap_txt = "顯示在小地圖的按鍵";
CECB_focusbar_txt = "Show Bars of Focus Units";
CECB_tsize_txt = "Small";
CECB_timerinside_txt = "Put Timer into CastBar";
CECB_flipb_txt = "反向排列施法條";
CECB_togglemouse_txt = "允許滑鼠點選";
CECB_showicon_txt = "施法條旁顯示圖示";
CECB_sepbar_txt = "區分施法條類型";
CECB_scale_txt = "縮放：";
CECB_alpha_txt = "透明度：";
CECB_numbars_txt = "最大施法條數：";
CECB_space_txt = "圖示大小及施法條間距：";
CECB_blength_txt = "施法條寬度 ";
CECB_texture_txt = "施法條的材質：";
CECB_font_txt = "Font: ";

CECB_status_tooltip = "啟用/關閉該插件, 並取消所有事件的監視以減低CPU的負載。";
CECB_pvp_tooltip = "Activates CastBars for spells casted currently. Normally only the spell casts of your target are displayed.\n\n|rNumber of Spells in PvP Database: ";
 CECB_globalpvp_tooltip = "顯示所有在你戰鬥紀錄範圍內的PvP施法條, 而不僅是顯示你的實際目標。\n可能會很不準確！";
  CECB_hostileonly_tooltip = "只會顯示不是目標的敵方施法/獲得。";
 CECB_gains_tooltip = "監視法術類型為'增益'的技能。\n例如 '寒冰護體', '嗜血'以及持續性治療法術(HoT)。";
  CECB_gainsonly_tooltip = "僅顯示增益法術。 忽略其他的法術。";
 CECB_cdown_tooltip = "啟用冷卻時間計時器監視部分有施展時間或是增益類型的法術。\n\n儲存所有在戰鬥紀錄範圍內的已知技能冷卻時間到資料庫中, 並動態觸發選定目標的適當技能冷卻時間, 包括剛剛偵測到的特殊冷卻時間。\n\n|rNumber of Cooldowns in Database: ";
CECB_pve_tooltip = "在PvE/Raid戰鬥中顯示施法條.\n\nHelps you with Boss-Encounters and will only be loaded inside of instances.\n\n|rLoaded for this instance XXXplaceholderXXX:\n";
 CECB_pvew_tooltip = "當Raid施法條開始閃爍的時候以聲音提示。";
CECB_afflict_tooltip = "顯示Debuff, 比如 '(變形術)' 或 '斷筋'。\n\n|rThese spells will be detected:\n";
 CECB_globalfrag_tooltip = "顯示怪物受到影響的技能條,即使不是你的目標。\n\n'例如 '束縛亡靈', '放逐術', '變形術' 等。\n\n|rThese spells will be detected:\n";
 CECB_magecold_tooltip = "顯示下列的寒冰效應:\n'冰霜新星', '霜寒刺骨', '冰凍', '冰錐術' 以及 '寒冰箭'。\n並顯示易傷效果 (寒冰, 火焰, 暗影)。\n\n|rThese spells will be detected:\n";
 CECB_solod_tooltip = "顯示多種眩暈效果。也顯示沉默, 恐懼, 繳械和仇恨效果！\n\n|rThese spells will be detected:\n";
  CECB_drtimer_tooltip = "顯示各種擊暈技能的'遞減效應'。\n\n你會看到一個倒數15秒的計時條, 它將提示你什麼時候能夠再次獲得完全的擊暈時間。\n\n|rThese spells will be detected:\n";
  CECB_classdr_tooltip = "考慮到職業特定的遞減效應, 像是'悶棍'和'變形術'。\n\n|cffff0000通常這些技能只能作用在玩家身上,|r同時也只會顯示於相符的職業，雖然|cffff0000這會顯示給所有玩家這些技能的時間！ \n\n|rThese spells will be detected:\n";
 CECB_sdots_tooltip = "顯示在你身上DoT的持續時間 (例：|cffffffff'腐蝕術' |r-|cffffffff '毒蛇釘刺'|r)。\n\n|rThese spells will be detected:\n";
 CECB_bossdebuff_tooltip = "啟動顯示 RaidBosses 的 Debuffs。 \nIs part of the PvE Module.\n\n|rLoaded for this instance XXXplaceholderXXX:\n";
CECB_timer_tooltip = "在施法條右邊顯示倒計時的時間。";
CECB_parsec_tooltip = "如果下面任何一個命令在夾帶著時間參數出現在團隊/隊伍/插件頻道, 所有啟用這個選項的使用者畫面上將顯示一個施法條：'|cffffffff.countmin|r', '|cffffffff.countsec|r', '|cffffffff.repeat|r' 或 '|cffffffff.stopcount|r' (s. Help).\n\n例如:\n|cffffffff.countsec 45 秒直到出現|r\n\n或者：\n|cffffffff/cecb countsec 45 秒直到出現";
CECB_broadcast_tooltip = "團隊法術以及Debuff將會透過插件頻道廣播。\n只有當發送者與接收者使用同一種語言時才有效！\n\n|cffff0000注意:|r 只個選項應該只會在某些特定玩家組成的團隊中使用！\nPvP 法術將不會被傳送。";
CECB_disborder_tooltip = "隱藏施法條邊框以便更好搭配一些玩家的UI。";
CECB_tsize_tooltip = "縮小字體, 以便在施法條顯示更多訊息.";
CECB_timerinside_tooltip = "Places the timer into the CastBar and changes the aligment of the CastBars text to 'left'.";
CECB_flipb_tooltip = "改變施法條顯示方向。\n正常：由下往上排列。 啟用：由上往下排列。";
CECB_togglemouse_tooltip = "開啟偵測的滑鼠按鍵 SHIFT + RightClick, SHIFT + LeftClick 以及 ALT + LeftClick 來刪除或關閉施法條(s. '/necb help')。";
CECB_showicon_tooltip = "在施法條旁顯示正確的圖示。\n\n大小會自動調整到合乎「圖示大小與施法條間距離」的設定。";
CECB_sepbar_tooltip = "以施法條的類型來分開成各個可以移動的施法條\n\n|cffff0000這個會重設所有施法條位置！";
CECB_scale_tooltip = "設置施法條的顯示大小(30%-130%)。";
CECB_alpha_tooltip = "設置施法條的透明度。";
CECB_numbars_tooltip = "設置顯示施法條的最大數目。";
CECB_numbarssep_tooltip = "\n\n|cffff0000這個會重設所有施法條位置！";
CECB_space_tooltip = "設定施法條之間的距離。\n(預設為 15)";
CECB_blength_tooltip = "設定額外的施法條寬度。\n(標準為 +20)";
CECB_texture_tooltip = "設定施法條和FPS監視條的材質。\n(標準為 0)";
CECB_font_tooltip = "Sets the Font of the CastBars and FPS Bar.\n(d\195\169faut = 0)";
CECB_minimap_tooltip = "開啟/關閉小地可的按鍵。\n\n只要重新開啟/關閉，位置就會重置！";
CECB_focusbar_tooltip = "Does not only display the CastBars etc. of your current target, but also CastBars of your current focus unit for all CastBars that obey a target check.";
CECB_fps_tooltip = "開啟單獨的FPS監視條, 可自由移動。\n\n|cffff0000這個設置將不會被保存。";
CECB_lockfps_tooltip = "鎖定FPS監視條位置以及關閉它的滑鼠按鍵。";


CECB_menue_txt = "選項";
CECB_menuesub1_txt = "顯示的施法條類型?";
CECB_menuesub2_txt = "施法條外觀/其它";
CECB_menue_reset = "預設";
CECB_menue_help = "幫助";
CECB_menue_colors = "顏色";
CECB_menue_mbar = "移動施法條";
CECB_menue_close = "關閉";
CECB_menue_rwarning = "|cffff0000警告！|r\n\n所有設置和定位都將被重置為預設值！！\n請確認是否真的要繼續?";
CECB_menue_ryes = "是";
CECB_menue_rno = "否！";


end
