--NECB PvE localized cast/cooldown Database; Afflictions are still stored in MAIN programme!

if ( GetLocale() == "frFR" ) then

	-- Spell Interruptions
	NECB_Interruptions = "Horion de terre, Suriner, Traquenard, Etourdir, Interception \195\169tourdissante, Fl\195\168che de dispersion, Choc martial, M\195\169tamorphose : cochon, Peur, Marteau de la justice, Assommer, Charge \195\169tourdissante, Explosion paralysante, Coup \195\169tourdissant, S\195\169duction, Aiguillon perfide, Coup bas, Bourrasque, Trait de choc am\195\169lior\195\169, Piq\195\187re de wyverne, Etourdissement vengeur, Cri d'intimidation, M\195\169tamorphose : Tortue, Cri psychique, Sonner, Vague explosive, Entraves des morts-vivants, Bannir, C\195\169cit\195\169, Contr\195\180le mental";


	CEnemyCastBar_Afflictions = {

	-- Warning: only add Spells with the "CEnemyCastBar_SPELL_AFFLICTED" pattern here!
	-- fragile="true", if mob with the same name dies, the bar won't be removed
	-- multi="true", the bar is not removed if debuff fades earlier (usefull if one spell is allowed to produce multiple afflictions)
	-- stun="true", flags all spells which use the same Diminishing Return timer. These 8 Spells were tested to use one and the same timer.
		-- stuntype="true", forces non stun="true" CastBars to use the stun-color
	-- death="true", removes the castbar although it is a "fragile"
	-- periodicdmg="true" -> don't update and remove those castbars, only allows periodic damage done by yourself
	-- spellDR="true", triggers a separate class DR Timer;
		-- always(!) use spellDR together with sclass="PlayersCLASS", or you will produce errors!
	-- affmob="true", this stun triggers a class specific DR Timer on a mob (not player), too
	-- drshare="name", all spells with the same drshare name will trigger the same DR Timer called 'name'
	-- checkclass="classname", will only show this spell to specified class
	-- tskill={talentTab, talentNumber, talentTimeBonus, talentClass, offset, relativeTimeBonus(optional) }, adds "talentTimeBonus" to the duration of this skill depending on invested skillpoints! "Offset" is additionally added to the duration if at least one talentpoint is invested.
	-- tskill={talentTab, talentNumber, checkValue} is used in combination with 'callspell' (s. below). If invested talent points ~= checkValue bar won't be updated (current example 'scorch')
	-- more to tskill: if "talentTimeBonus" is 0 then the relativeTimeBonus(optional) is used (percentage), needed for hunters talent
	-- plevel={durationBonusPerSkillLevel, PlayerLevelAbleToLearnNewSkillLevel (e.g. 60, 40, 20), exchangeLowestLevelWith "0" ALWAYS!} (correct examples are below)
	-- aZone="InstanceName" to only allow this spell to trigger a CastBar in the specific (Main)Zone. (Not the minimap zone, but the big global Zone e.g. Stormwind, not Trade District! Example: aZone="Ahn'Qiraj"
	-- blockZone="ZoneName" blocks the spell for the specified Zone (example: blockZone="Ahn'Qiraj" for 'Entangling Roots')
	-- cpinterval=X, reduces spell duration by X for every ComboPoint lower than 5 (maximum); ALWAYS use with cpclass="CHARACTERCLASS"!
	-- callspell=SpellName, the update feature will use this spell instead
	-- norenew=true won't update or trigger a castbar for this spell on "UNIT_SPELLCAST_SUCCEEDED"
	-- flying=true will add some time to the renew buff/debuff miss/resist system depending on the distance to the target (flying spells need from 0,2 to 1,4 seconds to hit their target and return a message)
	-- notdetected=true, use for spells not detected by combatlog messages ONLY! Will trigger a bar only for the player who casted it.
	-- spellbreaker=true indicates that this bar shall only be triggered if a spell interruption of your target has been detected

		-- Naturfreund | Warrior Afflictions
		["Provocation"] = {t=3.0, multi="true", icontex="Spell_Nature_Reincarnation"};
		["Coup railleur"] = {t=6.0, multi="true", icontex="Ability_Warrior_PunishingBlow"};
		["Cri de d\195\169fi"] = {t=6, multi="true", icontex="Ability_BullRush"};
	        ["Brise-genou"] = {t=15.0, icontex="Ability_ShockWave"};
	        ["Hurlement per\195\167ant"] = {t=6.0, icontex="Spell_Shadow_DeathScream"};
			["Coup de bouclier - silencieux"] = {t=4, solo="true", icontex="Ability_Warrior_ShieldBash"};
			["Bourrasque"] = {t=5, solo="true", stun="true", icontex="Ability_ThunderBolt"};
			["Charge \195\169tourdissante"] = {t=1, solo="true", stun="true", icontex="Ability_Warrior_Charge"};
			["Interception \195\169tourdissante"] = {t=3, solo="true", stun="true", icontex="Ability_Rogue_Sprint"};
			["Etourdissement vengeur"] = {t=3, solo="true", stuntype="true", icontex="Ability_Warrior_Revenge"};
			["Cri d'intimidation"] = {t=8, solo="true", icontex="Ability_GolemThunderClap"};
			["D\195\169sarmement"] = {t=10, solo="true", icontex="Ability_Warrior_Disarm"};
			["Frappe mortelle"] = {t=10, solo="true", icontex="Ability_Warrior_SavageBlow"};
			["Effet \195\169tourdissant de la masse"] = {t=3, solo="true", stuntype="true", icontex="Spell_Frost_Stun"};
		["Cri d\195\169moralisant"] = {t=30, checkclass="WARRIOR", icontex="Ability_Warrior_WarCry"};
		["Coup de tonnerre"] = {t=30, checkclass="WARRIOR", icontex="Spell_Nature_ThunderClap"};
		["Fracasser armure"] = {t=30, checkclass="WARRIOR", icontex="Ability_Warrior_Sunder"};
		["D\195\169vaster"] = {callspell="Fracasser armure"};
			-- periodic damage spells
				["Pourfendre"] = {t=21, periodicdmg="true", icontex="Ability_Gouge"};
			-- not detected by combat log
				["Coup de bouclier"] = {t=6, notdetected=true, spellbreaker=true, icontex="Ability_Warrior_ShieldBash"};
				["Vol\195\169e de coups"] = {t=4, notdetected=true, spellbreaker=true, icontex="INV_Gauntlets_04"};

		-- Naturfreund | Mage Afflictions
		["Vague explosive"] = {t=6.0, solo="true", stuntype="true", icontex="Spell_Holy_Excorcism_02"};
		["Souffle du dragon"] = {t=3.0, solo="true", stuntype="true", icontex="INV_Misc_Head_Dragon_01"};
		["Lenteur"] = {t=15.0, icontex="Spell_Nature_Slow"};
			["D\195\169flagration des arcanes"] = {t=8, magecold="true", icontex="Spell_Arcane_Blast"};
			["Nova de givre"] = {t=8.0, magecold="true", icontex="Spell_Frost_FrostNova"};
				["Freeze"] = {callspell="Nova de givre"}; --! translate mage pet spell
			["Morsure du givre"] = {t=5.0, magecold="true", icontex="Spell_Frost_FrostArmor"};
			["Transir"] = {t=6.0, magecold="true", icontex="Spell_Frost_FrostArmor02"};
			["C\195\180ne de froid"] = {t=8.0, magecold="true", icontex="Spell_Frost_Glacier"}; -- slightly improved with talents (+1 sec)
			["Eclair de givre"] = {t=9, solo="true", flying=true, icontex="Spell_Frost_FrostBolt02"}; -- slightly improved with talents (+1 sec)
			["Froid hivernal"] = {t=15, magecold="true", icontex="Spell_Frost_ChillingBlast"};
			["Vuln\195\169rabilit\195\169 au Feu"] = {t=30, magecold="true", icontex="Spell_Fire_SoulBurn"};
		["Br\195\187lure"] = {callspell="Vuln\195\169rabilit\195\169 au Feu", tskill={2, 10, 3} }; -- tskill exception, [3] has to be matched by talent points, otherwise does not update
		["M\195\169tamorphose"] = {t=50, plevel={10, 60, 40, 20, 0}, fragile="true", spellDR="true", drshare="M\195\169tamorphose", sclass="MAGE", icontex="Spell_Nature_Polymorph"};
		["M\195\169tamorphose : cochon"] = {t=50, plevel={10, 60, 40, 20, 0}, fragile="true", spellDR="true", drshare="M\195\169tamorphose", sclass="MAGE", icontex="Spell_Magic_PolymorphPig"};
		["M\195\169tamorphose : Tortue"] = {t=50, plevel={10, 60, 40, 20, 0}, fragile="true", spellDR="true", drshare="M\195\169tamorphose", sclass="MAGE", icontex="Ability_Hunter_Pet_Turtle"};
			["Impact"] = {t=2, solo="true", stuntype="true", icontex="Spell_Fire_MeteorStorm"};
			["Contresort - Silencieux"] = {t=4, solo="true", icontex="Spell_Frost_IceShock"};
			-- periodic damage spells
				["Choc de flammes"] = {t=8, periodicdmg="true", icontex="Spell_Fire_SelfDestruct"};
				["Boule de feu"] = {t=8, periodicdmg="true", icontex="Spell_Fire_FlameBolt"};
				["Explosion pyrotechnique"] = {t=12, periodicdmg="true", icontex="Spell_Fire_Fireball02"};
			-- not detected by combat log
				["Contresort"] = {t=10, notdetected=true, spellbreaker=true, icontex="Spell_Frost_IceShock"};

		-- Naturfreund | Hunter Afflictions
	        ["Coupure d'ailes"] = {t=10, icontex="Ability_Rogue_Trip"};
			["Trait de choc am\195\169lior\195\169"] = {t=3, solo="true", stuntype="true", icontex="Spell_Frost_Stun"};
	        ["Effet Pi\195\168ge givrant"] = {t=20.0, plevel={5, 60, 40, 0}, tskill={3, 8, 0, "HUNTER", 0, 0.15}, fragile="true", spellDR="true", sclass="HUNTER", icontex="Spell_Frost_ChainsOfIce"};
		["Perce-faille"] = {t=7.0, checkclass="HUNTER", icontex="Ability_Hunter_SniperShot"};
		["Trait de choc"] = {t=4, flying=true, icontex="Spell_Frost_Stun"}; 
		["Morsure de vip\195\168re"] = {t=8, flying=true, checkclass="HUNTER", icontex="Ability_Hunter_AimedShot"}; 
		["Contre-attaque"] = {t=5, icontex="Ability_Warrior_Challange"};
		["Piq\195\187re de scorpide"] = {t=20, flying=true, checkclass="HUNTER", icontex="Ability_Hunter_CriticalShot"};
			["Piq\195\187re de wyverne"] = {t=12, flying=true, solo="true", icontex="INV_Spear_02"};
			["Fl\195\168che de dispersion"] = {t=4.0, flying=true, solo="true", icontex="Ability_GolemStormBolt"};
			-- periodic damage spells
				["Morsure de serpent"] = {t=15, flying=true, periodicdmg="true", icontex="Ability_Hunter_Quickshot"};

		-- Naturfreund | Priest Afflictions
		["Vuln\195\169rabilit\195\169 \195\160 l'Ombre"] = {t=15, magecold="true", icontex="Spell_Shadow_ShadowBolt"};
		["Apaisement"] = {t=15, icontex="Spell_Holy_MindSooth"};
		["Entraves des morts-vivants"] = {t=50, plevel={10, 60, 40, 0}, fragile="true", spellDR="true", sclass="PRIEST", icontex="Spell_Nature_Slow"};
		["Contr\195\180le mental"] = {t=60, fragile="true", spellDR="true", sclass="PRIEST", icontex="Spell_Shadow_ShadowWordDominate"};
			["Cri psychique"] = {t=8, solo="true", icontex="Spell_Shadow_PsychicScream"};
			["Silence"] = {t=5, solo="true", icontex="Spell_Shadow_ImpPhaseShift"};
			-- periodic damage spells
				["Mot de l'ombre : Douleur"] = {t=18, tskill={3, 4, 3, "PRIEST", 0}, periodicdmg="true", icontex="Spell_Shadow_ShadowWordPain"};
				["Peste d\195\169vorante"] = {t=24, periodicdmg="true", icontex="Spell_Shadow_BlackPlague"};
				["Flammes sacr\195\169es"] = {t=10, periodicdmg="true", directhit="true", icontex="Spell_Holy_SearingLight"};
				["Toucher vampirique"] = {t=15, periodicdmg="true", icontex="Spell_Holy_Stoicism"};

		-- Naturfreund | Warlock Afflictions
			["Furie de l'ombre"] = {t=2, solo="true", stun="true", icontex="Spell_Shadow_Shadowfury"};
		["Bannir"] = {t=30, plevel={10, 48, 0}, fragile="true", spellDR="true", sclass="WARLOCK", icontex="Spell_Shadow_Cripple"};
		-- Succubus
		["S\195\169duction"] = {t=15, fragile="true", spellDR="true", sclass="WARLOCK",  drshare="S\195\169d., Peur", icontex="Spell_Shadow_MindSteal"};
			["Peur"] = {t=20, solo="true", spellDR="true", sclass="WARLOCK",  drshare="S\195\169d., Peur", icontex="Spell_Shadow_Possession"};
		["Mal\195\169diction de fatigue"] = {t=12, icontex="Spell_Shadow_GrimWard"};
			["Mal\195\169diction des langages"] = {t=30, checkclass="WARLOCK", icontex="Spell_Shadow_CurseOfTounges"};
			["Mal\195\169diction funeste"] = {t=60, checkclass="WARLOCK", icontex="Spell_Shadow_AuraOfDarkness"};
			-- periodic damage spells
				["Mal\195\169diction d'agonie"] = {t=24, periodicdmg="true", icontex="Spell_Shadow_CurseOfSargeras"};
				["Corruption"] = {t=18, periodicdmg="true", icontex="Spell_Shadow_AbominationExplosion"};
				["Immolation"] = {t=15, periodicdmg="true", directhit="true", icontex="Spell_Fire_Immolation"};
				["Siphon de vie"] = {t=30, periodicdmg="true", icontex="Spell_Shadow_Requiem"};
				["Graine de Corruption"] = {t=18, periodicdmg="true", icontex="Spell_Shadow_SeedOfDestruction"};
				["Affliction instable"] = {t=18, periodicdmg="true", icontex="Spell_Shadow_UnstableAffliction_3"};
			["Br\195\187lure de l'ombre"] = {t=5, periodicdmg="true", icontex="Spell_Shadow_ScourgeBuild"}; -- special case

		-- Naturfreund | Rogue Afflictions
	        ["Poison affaiblissant"] = {t=12, icontex="Ability_PoisonSting"};
		["Lancer mortel"] = {t=5.0, icontex="INV_ThrowingKnife_06"};
	        ["Assommer"] = {t=45, plevel={10, 48, 28, 0}, fragile="true", spellDR="true", sclass="ROGUE", drshare="Assommer, Suriner", icontex="Ability_Sap"};
			["Aiguillon perfide"] = {t=6, cpinterval=1, cpclass="ROGUE", solo="true", stuntype="true", spellDR="true", sclass="ROGUE", affmob="true", icontex="Ability_Rogue_KidneyShot"}; -- own DR
			["Coup bas"] = {t=4, solo="true", stun="true", icontex="Ability_CheapShot"};
			["Suriner"] = {t=4, tskill={2, 1, 0.5, "ROGUE", 0}, solo="true", stuntype="true", spellDR="true", sclass="ROGUE", drshare="Assommer, Suriner", icontex="Ability_Gouge"}; -- normal 4sec impr. 5.5sec (no DR)
			["C\195\169cit\195\169"] = {t=10, solo="true", spellDR="true", sclass="ROGUE", icontex="Spell_Shadow_MindSteal"};
			["Coup de pied - Silencieux"] = {t=2, solo="true", icontex="Ability_Kick"};
			["Riposte"] = {t=6, solo="true", icontex="Ability_Warrior_Disarm"};
			["Exposer l'armure"] = { t=30.0, checkclass="ROGUE", icontex="Ability_Warrior_Riposte" };
			["Garrot - Silence"] = {t=3, solo="true", icontex="Spell_Shadow_ImpPhaseShift"};
			-- periodic damage spells
				["Garrot"] = {t=18, periodicdmg="true", icontex="Ability_Rogue_Garrote"};
				["Rupture"] = {t=16, cpinterval=2, cpclass="ROGUE", periodicdmg="true", icontex="Ability_Rogue_Rupture"};
			-- not detected by combat log
				["Distraction"] = {t=10, notdetected=true, icontex="Ability_Rogue_Distract"};
				["Coup de pied"] = {t=5, notdetected=true, spellbreaker=true, icontex="Ability_Kick"};

		-- Naturfreund | Druid Afflictions
	        ["Grondement"] = {t=3, multi="true", icontex="Ability_Physical_Taunt"};
	        ["Rugissement provocateur"] = {t=6, multi="true", icontex="Ability_Druid_ChallangingRoar"};
		["Cyclone"] =	{t=6, spellDR="true", sclass="DRUID", affmob="true", icontex="Spell_Nature_EarthBind"};
		["Estropier"] = {t=6, cpinterval=1, cpclass="DRUID", spellDR="true", sclass="DRUID", solo="true", stuntype="true", icontex="Ability_Druid_Mangle"};
		["Sarments"] = {t=27, fragile="true", death="true", blockZone="Ahn'Qiraj", spellDR="true", sclass="DRUID", icontex="Spell_Nature_StrangleVines"};
		["Hibernation"] = {t=40, plevel={10, 58, 38, 0}, fragile="true", spellDR="true", sclass="DRUID", icontex="Spell_Nature_Sleep"};
			["Sonner"] = {t=4, tskill={2, 4, 0.5, "DRUID", 0}, plevel={1, 46, 30, 0}, solo="true", stun="true", icontex="Ability_Druid_Bash"};
			["Traquenard"] = {t=3, tskill={2, 4, 0.5, "DRUID", 0}, solo="true", stun="true", icontex="Ability_Druid_SupriseAttack"};
			["Charge farouche"] = {t=4, solo="true", icontex="Ability_Hunter_Pet_Bear"};
		["Lucioles"] = {t=40, checkclass="DRUID", icontex="Spell_Nature_FaerieFire"};
		["Rugissement d\195\169moralisant"] = {t=30, checkclass="DRUID", icontex="Ability_Druid_DemoralizingRoar"};
		["Mutilation"] = {t=12, checkclass="DRUID", icontex="Ability_Druid_Mangle2"};
		["Lac\195\169rer"] = {t=15, checkclass="DRUID", icontex="Ability_Druid_Lacerate"};
		["Apaiser les animaux"] = {t=15, icontex="Ability_Hunter_BeastSoothe"};
		["Feu stellaire \195\169tourdissant"] = {t=3, solo="true", stun="true", icontex="Spell_Arcane_StarFire"};
			-- periodic damage spells
				["Essaim d'insectes"] = {t=12, periodicdmg="true", icontex="Spell_Nature_InsectSwarm"};
				["Eclat lunaire"] = {t=12, periodicdmg="true", directhit="true", icontex="Spell_Nature_StarFall"};
				["D\195\169chirure"] = {t=12, periodicdmg="true", icontex="Ability_GhoulFrenzy"};
				["Griffure"] = {t=9, periodicdmg="true", icontex="Ability_Druid_Disembowel"};

		-- Naturfreund | Paladin Afflictions
			["Marteau de la justice"] = {t=6, solo="true", stun="true", icontex="Spell_Holy_SealOfMight"};
			["Repentir"] = {t=6, solo="true", icontex="Spell_Holy_PrayerOfHealing"};
		["D\195\169fense vertueuse"] = {t=3.0, multi="true", icontex="INV_Shoulder_37"};
			-- periodic damage spells
				["Cons\195\169cration"] = {t=8, periodicdmg="true", icontex="Spell_Holy_InnerFire"};

		-- Naturfreund | Shaman Afflictions
		["Horion de givre"] = {t=8.0, magecold="true", spellDR="true", sclass="SHAMAN", icontex="Spell_Frost_FrostShock"};
			-- periodic damage spells
				["Horion de flammes"] = {t=12, periodicdmg="true", directhit="true", icontex="Spell_Fire_FlameShock"};
			-- not detected by combat log
				["Horion de terre"] = {t=2, notdetected=true, spellbreaker=true, icontex="Spell_Nature_EarthShock"};

		-- Naturfreund | Other Afflictions
		["Choc martial"] = {t=2, solo="true", stun="true", icontex="Ability_WarStomp"};
		["Torrent arcanique"] = {t=2, solo="true", icontex="Spell_Shadow_Teleport"}; --! correct?
		["Charme des flots"] = {t=3, solo="true", stuntype="true", icontex="INV_Misc_Rune_01"};


	-- Naturfreund | Raidencounter Afflictions
	-- gobal="true" creates a castbar even without a target!
	-- have been moved into PvE section!

	-- REMOVALS
	-- just to remove the bar if this spell fades (t is useless here) | only the spells in "CEnemyCastBar_Afflictions" are checked by the "fade-engine"

		-- Other
		["Fr\195\169n\195\169sie"] = {t=0, global="true"};
		[CECB_SPELL_STUN_DR] = {t=0}; -- don't translate, used internally! clear the dimishing return timer if mob dies


	}

end